[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.Increment

The size of the scrolling increment

## Declaration

Source position: forms.pp line 146

`published property TControlScrollBar.Increment: TScrollBarInc read GetIncrement write SetIncrement default 8;`

## Description

The amount by which the scroll indicator moves if the triangle at either end of the bar is selected.
Read or write a flag to determine the increment, an integer with a default value of 8 (pixels)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.